/* Small devices (phones, 0px to 599px) */
@media (max-width: 599px) {
  .navbar-nav{
      flex-direction:row !important;
  }
  .navbar-nav .dropdown-menu{
	  position: absolute;
	  left: -190px;
  }
  .navbar .nav-link{
	  margin-top: 8px;
  }
  .navbar .nav-link i{
	  font-size: 22px;
  }
  .serach_form{
      display:none !important;
  }
  .container_wrap{
	  max-width:100%;
	  display: unset;
  }
  .sidebar{
	  width:100%;
	  border-right: unset;
  }
  .owl-prev{
	  left: -8px;
  }
  .owl-next{
	  right: -8px;
  }
  .contact-us__form{
	  width:100%;
  }
  
  .offser_banner .offer-banner_img{
	  margin: 0px 0;
  }
  
  .login-section {
      padding: 40px 0;
  }
  
  .login-section img{
	  display:none;
  }
  
  .signup-section{
	  padding: 40px 0; 
  }
  
  .signup-section img{
	  display:none;
  }
  
  .footer_top .footer_logo img {
      width: 90px;
  }
  
  .footer_top .list{
	  gap: 8px;
      padding-left: 0;
	  flex-direction: column;
  }
  .footer_top .social_icons .list{
	  display: flex;
      flex-direction: row;
	  gap: 18px;
      margin-top: 30px;
  }
}

/* Medium devices (tablets, 600px to 899px) */
@media (min-width: 600px) and (max-width: 899px) {
     .navbar-nav{
		display: flex;
        flex-direction: row; 
	 }
}

/* Large devices (small laptops/desktops, 900px to 1199px) */
@media (min-width: 900px) and (max-width: 1199px) {
    
}

/* Extra-large devices (large desktops, 1200px and above) */
@media (min-width: 1200px) {
    .search-box{
        width: 760px;
        max-width: 100%;
    }
}